Extract good fields from VOEvents
07/18/2016 10:58 am - Paul Carensac

Status: Fermé Start date: 07/18/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.11 - AlertManager 0.2 Spent time: 0.00 hour
Description

Voir Q&A avec AK le 01/07/2016
Récupérer les bons champs du VOEvent et stocker les valeurs dans l'objet d'alerte

History
#1 - 07/18/2016 05:51 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

Tous les champs sont parsés, erreurs gérées.
Ouverture d'une nouvelle tâche pour le souci des JD avec DateTime.

#2 - 09/23/2016 02:46 pm - Jeremy Barneron
- Parent task set to #4049

#3 - 09/29/2016 11:32 am - Jeremy Barneron
- Parent task changed from #4049 to #4050

#4 - 09/29/2016 11:32 am - Jeremy Barneron
- Parent task changed from #4050 to #4053
